VREs deployed on FARM have disappeared from VRE-Modeler

Jun 30, 2017 04:24 PM - Massimiliano Assante

Status: Closed Start date: Jun 30, 2017

Priority: High Due date:  

Assignee: Lucio Lelii % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Yesterday I created two new VREs for the SMEs in WP6 in FARM VO.

STRATOS AQUACULTURES

MARKELLOS_Aquacuture

However, if I open the VRE Modeler VRE list they are missing. Yesterday they were there.

https://bluebridge.d4science.org/group/farm/vre-manager

History

#1 - Jul 10, 2017 10:29 AM - Roberto Cirillo

please update this ticket

#2 - Jul 10, 2017 10:46 AM - Lucio Lelii

- % Done changed from 0 to 100

#3 - Jul 10, 2017 10:47 AM - Lucio Lelii

- Status changed from New to Closed

#4 - Jul 18, 2017 06:02 PM - Massimiliano Assante

- Status changed from Closed to In Progress

- % Done changed from 100 to 0

you closed the ticket but you didn't solve the issue.

The VREs are still missing from the VRE Modeler. They must be there otherwise we cannot control their lifetime. 

#5 - Jul 19, 2017 12:40 PM - Pasquale Pagano

- Tracker changed from Incident to Task

- Subject changed from VREs deployed yesterday on FARM have disappeared from VRE-Modeler to VREs deployed on FARM have disappeared

from VRE-Modeler

#6 - Apr 30, 2019 05:36 PM - Lucio Lelii

- Status changed from In Progress to Closed
